body{
    font-family: Calibri, Helvetica, sans-serif;
    font-size: 18px;
    margin: 0px;
}
#header{
    display: grid;
    width: 100%;
    grid-template-columns: auto auto;
    background-color: rgb(190, 0, 6);
    height: auto;
    justify-items: center;
    align-items: center;
}
.font12{
    font-size: 12px;
}
.logo img{ width: 65%;
	height: 90%;}
#btnNav1{ grid-column: 3;}
#btnNav2{ grid-column: 4;}
#btnNav3{ grid-column: 4;}
#btnNav4{ grid-column: 5;}
#btnNav5{ grid-column: 6;}
#btmNav6{ grid-column: 4;}
.btnFavoris{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 13px;
    width: auto;
}
.menu{
	display:inline-flex;
  justify-items: center;
  align-items: center;
  margin:auto;
  color: white;
}

.btn{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 2px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 14px;
    width: auto;    
}
#titreEvenement{
  display:center;
  margin-left:5%;
  font-size: 24px;
}
.btnMoreWords{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 13px;
    width: auto;
}
.btnVisualiser{
    display: inline-flex;
    background-color: rgb(236, 184, 38);
    color: black;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 20px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 13px;
    width: auto;
}
.btnSauvegarder{
   display: inline-flex;
    background-color: rgb(190, 0, 6);
    color: white;
    padding: 4px 5px;
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    margin: 6px 2px;
    cursor: pointer;
    border: none;
    font-weight: bold;
    font-size: 14px;
    width: auto;    
}
section{ padding: 6% 10px;}
hr{ border: 1px solid rgb(146, 146, 146);}
a{
	margin:auto;
	display: inline-flex;
	text-align: center;
	margin-left: auto;
	color: white;
}
#moto{
  font-weight:bold;
  font-size: 25px;
  text-align:center;
}
.textHead{
    padding: 0px 5px;
	font-size: 14px;
}
#content{
  display:center;
  margin:5px;
  border-style: solid;
  border-color:red;
  overflow:auto; 
  width:99%;
  padding:5px;
  border-radius:5px;
  height:50%;
}
.textHead a{
    text-decoration: none;
    color: white;
}
.main{
  height: auto;
  border: 1px solid green;
}
#decoration{
 font-weight:bold;
 font-size: 30px;
 
}
.monprofil{
  border: 1px solid red;
  width:70%;
  display:flex;
  padding: 10px;
  margin:auto;
 
}
.monimage{
  border: 1px solid blue;
  display: inline-grid-column;
  width: 49%;
}
.detailsprofil{
  border: 1px solid green;
  display: inline-grid-column;
  width: 49%;
}
.detailsprofil { float:left;  }
.monimage { float:right; }
li{list-style-type: none;}


.evenement{
  color:black;
  font-weight:bold;
  font-size: 25px;
  text-align:center;
}
#text1{
  border: 1px;
  border-radius:5px;
  width: 49%; 
  margin:5px; 
  padding: 1em;
  border-style: solid;
  
}

#text2{
  border-style: solid;
  border-radius:5px;
  width: 49%; 
  margin:5px; 
  padding: 1em; 
  color:black;
  justify-items: center;
}
#text1 { float:left;  }
#text2 { float:right; } 
.contenu{
  display:center;
  margin:auto;
  border-style: solid;
  border-color:red;
  overflow:auto; 
  width:99%;
  padding:5px;
  border-radius:5px;
  height:auto;
}
.left{
 border: 1px;
  border-radius:5px;
  width: 45%; 
  margin:auto; 
  padding: 1em;
  border-style: solid;
  
}
.right{
 border-style: solid;
  border-radius:5px;
  width: 45%; 
  margin:auto; 
  padding: 1em; 
  color:black;
  justify-items: center;
}
.left { float:right;  }
.right { float:left; } 
#left{
 border: 1px;
  border-radius:5px;
  width: 45%; 
  margin:auto; 
  padding: 1em;
  border-style: solid;
  
}
#right{
 border-style: solid;
  border-radius:5px;
  width: 45%; 
  margin:auto; 
  padding: 1em; 
  color:black;
  justify-items: center;
}
#left { float:right;  }
#right { float:left; } 
#titreBlog{
  font-size: 24px;
  display: center;
  margin-left:5%;
  font-weight: bold;
}
textarea{
  resize:auto;
  float: left;
  width: auto;
  height: auto;
}
#container{
  margin-left: 5%;
}

input[type=text], select {
  width: 50%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
  resize: vertical;
}
.description img{
  border-color: blue;
  border-style: doted;
}
.regle{
  padding:5px;
  margin-top:2px;
}
.textHead{
    padding: 0px 5px;
	font-size: 14px;
	
}
.textHead a{
    text-decoration: none;
    color: white;
}

#initContent{
    height: 500px;
}

/*************************************************
Debut de la boite de connexion (User connection) :
*************************************************/
#connectBox{
    display: none;
    flex-direction: column;
    width: 40%;
    margin: auto;
}
#connectBoxTop{
    background-color: rgb(190, 0, 6);
    border-radius: 15px;
    height: 60px;
    display: flex;
}

.connectBoxTopLbl{
    width: 35%;
    border-radius: 15px;
    margin: 5px;
    background-color: black;
    color: white;
    padding: 15px;
}
.connectBoxText{
    padding: 20px 20px;
    color: rgb(146, 146, 146);
}
.main{
  height:auto;
  margin:auto;
  padding:1px;
}
.connectBoxBtn{
    padding: 20px 20px;
    color: rgb(146, 146, 146);
    display: flex;
    justify-content: space-between;
}
#connectBoxBottom{
    background-color: rgb(190, 0, 6);
    border-radius: 15px;
    height: 60px;
    display: flex;
    justify-content: center;
}
.connectBoxBottomLbl{
    width: 75%;
    border-radius: 15px;
    margin: 5px;
    background-color: black;
    color: white;
    padding: 15px;
    text-align: center;
}
.btnConnect{
    background-color: rgb(190, 0, 6);
    border-radius: 15px;
    height: 60px;
    color: white;
    font-size: 18px;
    cursor: pointer;
    padding: 0px 15px;
}
/*****************************************
Fin de la boite de connection
*****************************************/

#profilContainer{
    display: none; /* grid */
    grid-template-columns: 10% 20% auto 10%;
    justify-items: center;
    align-content: start;
}
.btn-group-vertical{
    grid-column: 2;
    height: 300px;
}
#listContainer{
    display: grid;
    grid-template-columns: 10% repeat(5, 1fr) 10%;
    justify-items: center;
    align-content: start;
}
.card-img-top{
    width: 200px;
    height: 200px;
}
h2{
  text-align: center;
}
#regle{
  width:85%;
  border:1px solid black;
  padding:5px;
  font-size: 12px;
  margin:5%;
  height: 65%;
  overflow:scroll;
  max-height: 500px;
}
#footer{
display: grid;
grid-template-columns: auto ;
background-color: rgb(190, 0, 6);
height: 120px;
justify-items: center;
align-items: center;
font-size: 14px;
}
#centerFoot{
grid-column: 2;
display: grid;
grid-template-columns: repeat(8, auto);
grid-template-rows: auto;
justify-items: center;
padding-top: 15px;
}
.textFoot{
    padding: 0px 30px;
}
.textFoot a{
    text-decoration: none;
    color: white;
}
#copyRight{
    grid-column: 1 / 8;
    color: white;
}

.container2{
	color: white;
	background-color: rgb(190, 0, 6);
	border-radius: 10px;
	height: 70px;
	width: 230px;	
	margin: auto;
	position: absolute;
	align-content: left;
	left: 20px;	
	padding-bottom: 15px;
	
}

/********Confidentialite***********/

.container3{
    
    max-width: 70%;
    margin: auto;
    margin-top: 10%;
	height: 45%;
	
}
.lbl-menu{
    background: #234;
}

.lbl-menu label{
    display: inline-block;
    padding: 20px;
    color: #fff;
    cursor: pointer;
    transition: all 400 ms ease;
}

.lbl-menu label:hover{
    background: #28435d;
}
.content{
    position: relative;
	
}
.content div{
    position: absolute;
    line-height: 1.8;
    transition: all 600 ms ease;
    opacity: 0;
    visibility: hidden;
    transform: scale(0.90);
    padding: 30px;
    background: #fff;
    padding-bottom: 40px;
	
}

#radio1, #radio2, #radio3, #radio4, #radio5{
    display: none;
}

#radio1:checked ~ .tab1,
#radio2:checked ~ .tab2,
#radio3:checked ~ .tab3,
#radio4:checked ~ .tab4,
#radio5:checked ~ .tab5
{
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}
.content div:after{
    position: absolute;
    content: "";
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
    border-bottom: 10px solid #fff;
    bottom: 100%;
    left: 50px;
	
}
.content .tab2:after{
    left: 200px;
}
.content .tab3:after{
    left: 335px;
}
.content .tab4:after{
    left: 420px;
}
.content .tab5:after{
    left: 515px;
}
/*****************Membres***********************/
#entete{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 15%;/* si ça change, il faut changer #zoneContenuItem */
    background-color: orangered;
}

#entete h1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 40px;/* à changer au media query si besoin */
    position: relative;
    top: 30%; 
    color: white;   
}

#panier{
    background-color: blue;
    width: 110px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    position: absolute;
    top: 2%;
    right: 5px;
    color: white;
    padding: 5px 5px;
}

#idItem{
    color: red;
    font-size: 18px;
}

/*------------------------------------*/
/* div zoneContenuItem */
#zoneContenuItem{
    position: absolute;
    top: 15%;/* basé sur #entete height:15% */
    left: 0%;
    width: 100%;
    height: auto;
    background-color: #DEDEDE;
    padding-top: 5%;
}

.item{
    width: 20%;
    margin: 30px 2%;
    display: inline-block;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: blue;
}

.ajouter, #unAjout{
    background-color: red;
    width: 50%;
    height: 30px;
    margin: 5% 25%;
    padding-top: 10px;
    font-weight: bold;
    border-radius: 5px;
    color: white;
	cursor : pointer;
	text-align : center;
}


/*---------------------------------------*/
/* div zoneContenuFacture */
#zoneContenuFacture{
    position: absolute;
    top: 15%;/* basé sur #entete height:15% */
    left: 0%;
    width: 100%;
    padding-top: 5%;
    height: auto;
    background-color: #DEDEDE;
    display: none;
}
/*-----------------Zone Detail---------------------*/

#zoneDetail{
	width : 600px;
	height : 300px;
	background-color : white;
	position : absolute;
	left : 20%;
	top : 18%;
	z-index : 10;
	display : none;
}

#petiteEntete{
	background-color : blue;
	text-align : right;
	color : white;
	font-weight : bold;
}

#uneImage{
	float : left;
}

#idFermerDialogue{
	position : relative;
	right : 10px;
	cursor : pointer;
	
}
/********** Chat **************/

#imagem {   
  width: 50px;
  height: 50px;
  object-fit: fill;
  border-radius:70%;
}
/******** Match *********/
.item {
	padding: 5px;
	margin:2px;
}

.multiselect {
  width: 200px;
}

.selectBox {
  position: relative;
}

.selectBox select {
  width: 100%;
  font-weight: bold;
}

.overSelect {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.multiselect{
  display:inline-flex;
}
#rechercher2{
  color: white;
  background-color: rgb(190, 0, 6);
  border-radius: 5px;
  border: none;
}
.afficherMatch{
  margin: 2%;
  height: auto;
  display: inline-flex;
}

#Match{
  margin:2%;
  display:inline-flex;
  height: 10%;
  margin: 1px solid red;
}
#checkboxes3 {
  display: none;
  border: 1px #dadada solid;
}

#checkboxes3 label {
  display: block;
}

#checkboxes3 label:hover {
  background-color: #1e90ff;
}
#checkboxes2 {
  display: none;
  border: 1px #dadada solid;
}

#checkboxes2 label {
  display: block;
}

#checkboxes2 label:hover {
  background-color: #1e90ff;
}
#checkboxes {
  display: none;
  border: 1px #dadada solid;
}

#checkboxes label {
  display: block;
}

#checkboxes label:hover {
  background-color: #1e90ff;
}